package com.madeu.service.web.webpopbillpoint;

import java.util.HashMap;

public interface WebPopbillPointService {

	HashMap<String, Object> selectPopbillPoint(HashMap<String, Object> paramMap) throws Exception;
	HashMap<String, Object> chargePopbillPointIntro(HashMap<String, Object> paramMap) throws Exception;
}
